My expectation was that Now UTDC 5.3.2 would provide Leopard compatibility on both the client and server side: The release notes for the last beta, Now UTDC 5.3.2b4, describe it as "qualified on Mac OS X version 10.4 through 10.5". I think the earlier 5.3.2b3 had a similar description.

But when the final version 5.3.2 was released, the release notes stated that:
Now UTDC 5.3.2 "has been qualified on Mac OS X versions 10.4.11 and 10.5.2".
Now UTDC "is not currently compatible with Leopard Server."

I've been supporting an Xserve which hosts a Now UTDC databases for several years. I've upgraded all (25) of the clients to Leopard and sorely want to upgrade their server as well. Currently that Xserve is stuck at OS X Server 10.4.11 & Now UTDC 5.3.1 because of the above compability limitation.

Will there be an update to allow the Now UTDC servers to work with Leopard Server?

Or does 5.3.2 work with Leopard Server on certain configurations...or are there any work-arounds to get it to work?

Thanks!